@import url('https://fonts.googleapis.com/css2?family=Sedan+SC&display=swap');

@font-face {
	font-family: 'NeoGrotesk';
	;
	src: url('fonts/neogrotesk-pro-regular.woff2');
}

@font-face {
	font-family: "NeoGrotesk";
	src: url('fonts/Neogrotesk-Pro-Bold.woff2');
	font-weight: bold;
}

@font-face {
	font-family: 'Avenir';
	;
	src: url('fonts/AvenirNext-Regular.woff2');
}

@font-face {
	font-family: "Avenir";
	src: url('fonts/AvenirNext-Bold.woff2');
	font-weight: bold;
}




/* Small Mobile */
@media (max-width: 575.98px) {

	p,
	a {
		font-size: 15px;
	}

	.main h1 {
		font-size: 30px;
		font-weight: bold;
	}

	.main .main-h2 {
		font-size: 35px;
	}

	.main .main-h1 {
		font-size: 45px;
		font-weight: bold;
	}

	.faqs h1 {
		font-size: 30px;
		font-weight: bold;
	}

	.ttech h1 {
		font-size: 30px;
		font-weight: bold;
	}

	.expert2 h1 {
		font-size: 20px;
	}

	.footer-container {
		padding-top: 5vh !important;
		padding-bottom: 5vh !important;
	}

	.footer-container h3 {
		font-size: 18px;
		font-weight: bold;
	}

	.footer-container p {
		font-size: 13px;
	}

	.ttechs {
		background-color: #1D556D;
		color: #FFFFFF;
		min-height: 60vh;
	}

	.provider {
		height: 80vh;
		background-color: #F6F6F6;
	}

	.main-btn {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.main-btn-2 {
		margin-left: 5px !important;
	}
}

/* Mobile */
@media (min-width: 576px) and (max-width: 767.98px) {

	p,
	a {
		font-size: 15px;
	}

	.main h1 {
		font-size: 30px;
		font-weight: bold;
	}

	.main .main-h2 {
		font-size: 35px;
	}

	.main .main-h1 {
		font-size: 45px;
		font-weight: bold;
	}

	.faqs h1 {
		font-size: 30px;
		font-weight: bold;
	}

	.ttech h1 {
		font-size: 30px;
		font-weight: bold;
	}

	.expert2 h1 {
		font-size: 20px;
	}

	.footer-container {
		padding-top: 10vh !important;
		padding-bottom: 5vh !important;
	}

	.footer-container h3 {
		font-size: 18px;
		font-weight: bold;
	}

	.footer-container p {
		font-size: 13px;
	}

	.ttechs {
		background-color: #1D556D;
		color: #FFFFFF;
		min-height: 60vh;
	}

	.provider {
		height: 80vh;
		background-color: #F6F6F6;
	}
}

/* Tablets */
@media (min-width: 768px) {

	p,
	a {
		font-size: 20px;
	}

	h1 {
		font-size: 60px;
		font-weight: bold;
	}

	.main .main-h2 {
		font-size: 35px;
	}

	.main .main-h1 {
		font-size: 80px;
		font-weight: bold;
	}

	.faqs h1 {
		font-size: 60px;
		font-weight: bold;
	}

	.ttech h1 {
		font-size: 60px;
		font-weight: bold;
	}

	.expert img {
		margin-right: 50px !important;
	}

	.expert2 h1 {
		font-size: 20px;
	}

	.footer-container {
		padding-top: 10vh !important;
		padding-bottom: 5vh !important;
	}

	.footer-container h3 {
		font-size: 18px;
		font-weight: bold;
	}

	.footer-container p {
		font-size: 13px;
	}

	.ttechs {
		background-color: #1D556D;
		color: #FFFFFF;
		min-height: 100vh;
	}

	.provider {
		height: 100vh;
		background-color: #F6F6F6;
	}

	.new-services .services-card {
		min-height: 470px;
	}
}

/* Laptop/Deskstop */
@media (min-width: 992px) and (max-width: 1400px) {

	p,
	a {
		font-size: 20px !important;
	}

	.main h1 {
		font-size: 60px;
		font-weight: bold;
	}

	.main .main-h2 {
		font-size: 35px;
	}

	.main .main-h1 {
		font-size: 110px;
		font-weight: bold;
	}

	.faqs h1 {
		font-size: 60px;
		font-weight: bold;
	}

	.ttech h1 {
		font-size: 60px;
		font-weight: bold;
	}

	.expert {}

	.expert2 h1 {
		font-size: 30px;
	}

	.footer-container {
		padding-top: 10vh !important;
		padding-bottom: 5vh !important;
	}

	.footer-container h3 {
		font-size: 18px;
		font-weight: bold;
	}

	.footer-container p {
		font-size: 13px;
	}

	.ttechs {
		background-color: #1D556D;
		color: #FFFFFF;
		min-height: 100vh;
	}

	.provider {
		height: 100vh;
		background-color: #F6F6F6;
	}
}

* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
	background-color: #F7F7F7;
	color: #121212;
	font-family: "Sedan SC", "Avenir", serif;
}

.back-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 40px;
}

.contact-nav {
	background-color: #3BADDE;
	color: #fff;
	height: 30px;
	text-orientation: middle;
}

.contact-nav img {
	width: 15px;
	height: 15px;
}

.contact-nav {
	font-size: 12px;
}

.navbar-brand img {
	height: 50px;
	width: 145px;
	margin: 0;
	padding: 0;
}

.nav-link {
	font-size: 18px;
	color: black !important;
	padding-left: 20px !important;
}

.nav-link:hover {
	color: #3BADDE !important;
	transition: 0.3s;
}

.nav-link::before {
	display: block;
	content: attr(title);
	font-weight: bold;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.navbar-toggler {
	border: 0;
	color: transparent !important;
}

.nav-item .special-link {
	background-color: red !important;
}

.circle {
	position: absolute;
	width: 130px;
	height: 40px;
	z-index: -1;
}

.momentum-circle {
	position: absolute;
	width: 110px;
	margin-left: -10px;
	margin-top: -7px;
}

.momentum-circle-small {
	position: absolute;
	width: 90px;
	margin-left: -10px;
	margin-top: -7px;
}

.price-circle {
	position: absolute;
	width: 90px;
	margin-left: -17px;
	margin-top: -3px;
}

.price-circle-small {
	position: absolute;
	width: 70px;
	margin-left: -17px;
	margin-top: -3px;
}

.text-reset {
	text-decoration: none;
	color: #121212;
}

.main {
	padding: 25px;
	border-radius: 20px;
}

.main-h2 {
	font-weight: regular;
	font-size: 40px;
}

.main .main-btn {
	color: #FFFFFF;
	border-radius: 0;
	background-color: #3BADDE;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.main .main-btn-2 {
	color: #fff;
}

.separator {
	font-weight: bold;
	font-size: 50px;
}

.product {}

.product img {
	width: 150px;
}

.h1-p {
	max-width: 900px;
}

.product .product-list h2 {
	font-size: 20px;
	font-weight: bold;
}

.process-box {
	background-color: #ffffff;
	padding: 10px;
	border-radius: 5px;
}

.process span {
	position: absolute;
	top: -6px;
	left: 5px;
}

.small-table {
	font-size: 12px;
}

.small-tool {
	width: 70px;
}

blockquote {}

.footer-container {
	background-color: #1D556D !important;
	color: #FFFFFF;
	font-size: 16px;
}

.footer-container h3 {
	color: #ffffff;
}

.footer-container a {
	text-decoration: none;
	color: #ffffff;
	margin-right: 10px;
}

.footer-container .legal-href {
	margin: 0 !important;
	color: #FFFFFF;
}

.footer-container .footer-logo {
	width: 100px;
}

.team .team-img {
	width: 100px !important;
	height: 100px !important;
	border-radius: 10px;
}

.team h5 {
	font-size: 15px;
}

.team .row p {
	font-size: 12px;
}

.team .row .old-role {
	font-size: 10px;
}

.team .row .text-reset:hover {
	font-weight: bold;
	text-decoration: none;
}

.expert {
	height: 60vh
}

.expert img {
	height: 100%;
	width: 100%;
}

.main-background {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("img/cover1.png") !important;
	z-index: -1 !important;
	height: 100vh;
	width: 100vw;
	color: #FFFFFF;
}

.table,
td,
th,
tr {
	border: none !important;
}

.copyrights {
	background-color: #000000;
	color: #FFFFFF;
}

.copyrights h1 {
	font-size: 15px;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.lead {
	background-color: #FFFFFF;
	margin-top: 100px;
}

.lead img {
	height: 30vh;
	border-radius: 50%;
}

.lead h1 {
	margin-top: 50px;
	font-size: 25px;
	font-weight: bold;
}

.lead p {
	font-size: 13px !important;
}

.lead a {
	background-color: #000;
	border-radius: 50% 50% 50% 50%;
}

.lead i {
	color: #fff;
	transition: 0.3s;
}

.lead i:hover {
	color: #000;
	transition: 0.3s;
}

/* .lead a:hover{ background-color: #000000; color: #F7F7F7; transform: rotate(360deg); transition: transform 2s; backface-visibility: hidden; } */
.scale {
	transition: 0.3s;
}

.scale:hover {
	transform: scale(0.9) !important;
	transition: 0.3s;
}

.provider h1 {
	font-size: 30px;
}

.ttech-video {
	height: 100vh;
}

.ttech-video iframe {}

.services h1 {
	font-size: 40px;
	font-family: "Sedan SC", "Avenir", serif;
	font-weight: bold;
	cursor: default;
}

.services .general-p {
	font-size: 15px !important;
}

.services {
	padding-top: 10vh;
	height: auto;
	cursor: default;
	background-color: #f7f7f7 !important;
}

.text-left {
	text-align: left;
}

.services-extra {
	font-size: 15px !important;
	font-weight: 100;
}

.services .card {
	border: 0;
	background-color: #ffffff;
	border-radius: 10px;
}

.services .book-a-call,
li {
	color: #171717;
	font-size: 13px !important;
}

.services .book-a-call-dark,
.dark li {
	color: #ffffff;
	font-size: 13px !important;
}

.services a {
	text-decoration: none;
	color: inherit;
}

.new-services .main-button {
	padding: 5px 30px 5px 30px;
	background-color: transparent;
	border: 1px solid #f7f7f7;
	color: #f7f7f7;
	margin-top: 40px;
	transition: 0.3s;
	text-align: center;
	font-size: 18px !important;
}

.new-services .main-button:hover {
	color: #1D556D;
	background-color: #f7f7f7;
	transition: 0.3s;
	transform: scale(0.9);
	border: 1px solid #f7f7f7;
}

.new-services .main-button-dark {
	padding: 5px 30px 5px 30px;
	background-color: transparent;
	border: 1px solid #1D556D;
	color: #1D556D;
	margin-top: 40px;
	transition: 0.3s;
	font-size: 18px !important;
}

.new-services .main-button-dark:hover {
	color: #f7f7f7;
	background-color: #1D556D;
	transition: 0.3s;
	transform: scale(0.9);
}

.bg-dark {
	background-color: #1D556D !important;
}

.scale {
	transition: 0.3s;
}

.scale:hover {
	transform: scale(0.9);
	transition: 0.3s;
}

.new-services .small {
	font-size: 12px !important;
}

.new-services .frame {
	min-height: 100vh;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
}